<template>
  <div class="pandora-logo">
    <img
      src="~assets/PandoraLogo.svg" 
      alt="Pandora"
      class="logo">
  </div>
</template>

<style scoped>
.pandora-logo {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
}

.logo {
  max-width: 14rem;
}
</style>
